Bump will_paginate

parent b0d27b69
...@@ -186,7 +186,7 @@ gem "gon", "6.1.0" ...@@ -186,7 +186,7 @@ gem "gon", "6.1.0"
gem "hamlit", "2.8.4" gem "hamlit", "2.8.4"
gem "mobile-fu", "1.3.1" gem "mobile-fu", "1.3.1"
gem "rails-timeago", "2.16.0" gem "rails-timeago", "2.16.0"
gem "will_paginate", "3.1.5" gem "will_paginate", "3.1.6"
# Logging # Logging
......
...@@ -747,7 +747,7 @@ GEM ...@@ -747,7 +747,7 @@ GEM
websocket-driver (0.6.5) websocket-driver (0.6.5)
websocket-extensions (>= 0.1.0) websocket-extensions (>= 0.1.0)
websocket-extensions (0.1.2) websocket-extensions (0.1.2)
will_paginate (3.1.5) will_paginate (3.1.6)
xpath (2.0.0) xpath (2.0.0)
nokogiri (~> 1.3) nokogiri (~> 1.3)
yard (0.9.8) yard (0.9.8)
...@@ -893,7 +893,7 @@ DEPENDENCIES ...@@ -893,7 +893,7 @@ DEPENDENCIES
uuid (= 2.3.8) uuid (= 2.3.8)
versionist (= 1.5.0) versionist (= 1.5.0)
webmock (= 2.3.2) webmock (= 2.3.2)
will_paginate (= 3.1.5) will_paginate (= 3.1.6)
BUNDLED WITH BUNDLED WITH
1.15.3 1.15.3
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment